--- a/gcc/package.ini
+++ b/gcc/package.ini
@@ -61,7 +61,7 @@
 # package foo-1.0.0 already delivered as foo-1.0.0-1-mingw32 and I want to
 # correct a package issue I would set this to 2 so that the packages are created
 # as foo-1.0.0-2-mingw32.
-MPKGRLS = 1
+MPKGRLS = 2
 
 # Set this variable for the file extension matching the compression you wish
 # to give it.